uuid: eb71f94a-4088-4ce9-bbfa-00fccd3d0b2c
langcode: fr
status: true
dependencies: {  }
id: collaborateur
label: 'Mes Fichiers'
display_label: ''
multiple: false
registration: false
roles:
  collaborateur: collaborateur
allow_revisions: false
new_revision: false
